header {
  height: 100vh; !important;
  color: white;
  background-color: #69A2B0;
}

.total
{
  height: 100vh; !important;
}

i{
  font-family: Roboto, sans-serif;
  font-size: 1.3rem;
}

.i_petita {font-size: 1rem; !important}
.i_mespetita {font-size: 0.9rem; !important} 

.container2 {margin-left: 17%; margin-right: 17%;}
.container3 {margin-left: 25%; margin-right: 25%;}

.carousel-inner{
  width:100%;
  max-height: 700px !important;
}

.carousel-item
{
  width:100%;
  max-height: 700px !important;
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.view
{
  width:100%;
  max-height: 700px !important;
}

.carousel-caption
{
  top: 40%;
}

b
{
  font-size: 17 px;
  font-family: Roboto, sans-serif;
  font-weight: 900;
}
em
{
  font-size: 84%;
  font-family: Roboto, sans-serif;
}
.code{
  background: #F8F8F8;
  font-size: 70%;
}

.migsize
{
  width: 50%;
  text-align: center;
  align-content: center;
}

footer
{
  height: 107px;
  background-color: #69A2B0;
}

pfooter
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  color: white;
}

.text_black
{
  color: black; !important;
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.black{color: black;}


.project {
    width: 100%;
    height: 750px;
    background-repeat: no-repeat;;
    opacity: 1;
    overflow: hidden;
  }

.dropdown-item
{
  font-size: 11px;
  font-family: Roboto regular;
  letter-spacing: 1px;
  color: white;
}

.dropdown-menu
{
  background: #69A2B0;
  border: 0px;
}

.center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
}

a {color: white; font-family: Roboto, sans-serif;
font-weight: 500;}
.active {color:black; }
a:hover {color: black;}
a:active {color: black;}

.dropdown-item.active, .dropdown-item:active {
    color: black;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item.hover, .dropdown-item:hover {
    color: black;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item.link, .dropdown-item:link {
    color: black;
    text-decoration: none;
    background-color: transparent;
}

p
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.ptext
{
  font-size: 17x;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

li
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
ul
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
ol
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
u
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.imgsz
{
  width: 100%;
  text-align: center;
  align-content: center;
}

.imgsz2
{
  width: 90%;
  text-align: center;
  align-content: center;
}

pfooter
{
  font-size: 14px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  color: white;
}

h1
{
  font-size: 37px;
  font-family: Roboto, sans-serif;
  font-weight: 900;
  letter-spacing: 4px;
  margin: 0;
  margin-block-start: 0px;
  margin-block-end: 0px;
}

h2
{
  font-size: 37px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
}
h3
{
  font-size: 27px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  letter-spacing: 2px;
}
h4
{
  font-size: 27px;
  font-family: Roboto, sans-serif;
  font-weight: 300;

}
h5
{
  font-size: 21px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}
h6
{
  font-size: 17px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}


.navbar-brand
{
  font-size: 11px;
  font-family: Roboto regular;
  letter-spacing: 2px;
  color: white;
}

.nav-item
{
  font-size: 11px;
  font-family: Roboto regular;
  letter-spacing: 2px;
  color: black;
}

section {
  padding: 150px 0;
}

.navbar-default {
  transition:250ms ease;
  background:transparent;
}
.navbar-default.scrolled{
  background-color: #69A2B0;
  color:white;
}
